
QGIS Application - Bug report #7558

Error with Measuring tool

2013-04-09 12:45 PM - Nicholas Dobbs

Status: Closed

Priority: Low

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16499

Description

When changing the Ellipsoid for distance calculations in the "Measure tool" under Map Tools in Settings from WGS 84 to GRS 80, the

measure distance tool still uses Meters and not Feet/Inches.

History

#1 - 2013-04-09 01:18 PM - Giovanni Manghi

- Status changed from Open to Feedback

duplicate of #7441 ?

#2 - 2014-06-21 01:28 PM - Jürgen Fischer

- Status changed from Feedback to Closed

closing for the lack of feedback.
